import { ElementRef, AfterViewInit } from '@angular/core';
export declare class ExpandableRowContentDirective implements AfterViewInit {
    el: ElementRef;
    constructor(el: ElementRef);
    ngAfterViewInit(): void;
}
